bcSweave {RbcBook1} | R Documentation

## Wrapper for Sweave

### Description

Wrapper for Sweave - allows to set options, or perform additional preprocessing or QC steps.

### Usage

    bcSweave(f)

### Arguments

`f` | character, filename. Must have extension `.Rnw`

### Details

No details.

### Value

Function is called for its side effects.

### Author(s)

Wolfgang Huber <huber@ebi.ac.uk>

### Examples

      ## bcSweave("Intro.Rnw")

[Package RbcBook1 version 1.12.0 Index]